Bug 113173 - system hardlocks when connecting using xdmcp
system hardlocks when connecting using xdmcp
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-09 04:36 EST by David Juran
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
process traces and memory dumps aquired using Magic-SysRq (44.10 KB, text/plain)
2004-01-09 04:38 EST, David Juran
no flags Details

  None (edit)
Description David Juran 2004-01-09 04:36:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
I realize this sounds avefully far fetched. However when connecting to
a FC1 machine remotely using xdmcp after a while (minutes - hours) the
machine hardlocks and needs to be rebooted. This happens only when gdm
is configured to accept xdmcp requests. If gdm is turned off the
machine stays is stable. I've managed to capture some dumps memory
dumps using magic-Sysrq, which I'm submitting here...

Version-Release number of selected component (if applicable):
kernel-smp-2.4.22-1.2140.nptl

How reproducible:
Always

Steps to Reproduce:
1. enable xdmcp
2. log in over xdmcp, start using gnome  
3. do your daily work for a while and watch it hang.
    

Additional info:
Comment 1 David Juran 2004-01-09 04:38:05 EST
Created attachment 96853 [details]
process traces and memory dumps aquired using Magic-SysRq
Comment 2 David Lawrence 2004-09-29 15:57:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.